﻿
.top-banner{
     color: white;
      position: relative;
}
.top-banner .title{
    position: absolute;
    left: 15%;
    top: 50%;
    transform: translate(0, -50%);
}
    .top-banner .title .min {
        font-size: 24px;
        color: #ccc;
        font-weight: 500;
        margin-bottom: 15px;
    }
    .top-banner .title .max {
        font-size: 81px;
        font-weight: 500;
    }

.main-content{
    width: 100%;
    padding: 100px 0;
    display: flex;
    justify-content: center;
}
    .main-content .content-wrap{
        max-width: 1366px;
        padding: 0 20px;
        width: 100%;
    }
        .main-content .content-wrap .descript {
            font-size: 20px;
            color: #343D42;
            text-align: center;
            line-height: 1.8em;
            text-indent: 3em;
            padding: 0px 9%;
            margin-top: 20px;
        }
            .main-content .content-wrap .descript .green {
                color: #47A159;
            }
        .main-content .content-wrap .images-wrap {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
            .main-content .content-wrap .images-wrap .items{
                width: 24%;
                display: flex;
                flex-direction: column;
                font-size: 20px;
                justify-content: center;
                align-items: center;
                cursor: pointer;
                transition: 0.5s;
            }
                .main-content .content-wrap .images-wrap .items:hover{
                    transform: scale(1.05);
                }
                .main-content .content-wrap .images-wrap .items:nth-child(Odd) {
                    margin-top: 200px;
                }
            .main-content .content-wrap .images-wrap .items .main-img {
                width: 100%;
                margin-bottom: 20px;
            }
            .main-content .content-wrap .images-wrap .items .number {
                margin-bottom: 15px;
                color: #7F827F;
                font-size: 38px;
                padding-bototm: 10px;
                border-bottom: 1px solid #A4A4A4;
            }
            .main-content .content-wrap .images-wrap .items .text {
                margin-bottom: 15px;
                font-size: 16px;
                color: #343D42;
            }
            .main-content .content-wrap .images-wrap .items .icon-img {
                width: 36px;
            }

        .main-content .content-wrap .global-wrap{
            margin-top: 120px;
        }
            .main-content .content-wrap .global-wrap .main-title{
                display: flex;
                justify-content: center;
                flex-direction: column;
                align-items: center;
            }
                .main-content .content-wrap .global-wrap .main-title span {
                    margin-bottom: 20px;
                    font-size: 60px;
                    color: #343D42;
                }
                .main-content .content-wrap .global-wrap .main-title img{
                    width: 77px;
                }
            .main-content .content-wrap .global-wrap .text-wrap{
                display: flex;
                justify-content: center;
                margin: 50px 0;
            }
            .main-content .content-wrap .global-wrap .text {
                padding: 20px;
                background-image: url('../../img/cooperative/djfjer.png');
                background-size: 100% 100%;
                display: inline-flex;
                flex-direction: column;
                padding-bottom: 30px;
            }
                .main-content .content-wrap .global-wrap .text span {
                    font-size: 30px;
                    color: #343D42;
                    margin-top: 18px;
                    text-align: right;
                }
            .main-content .content-wrap .global-wrap .map-wrap{
                width: 100%;
                display: flex;
                justify-content:center;
                margin-top: 80px;
                position: relative;
                padding-bottom: 120px;
            }
            .main-content .content-wrap .global-wrap .map-wrap > img{
                width: 80%;
            }
                .main-content .content-wrap .global-wrap .map-wrap .pos-item {
                    position: absolute;
                    bottom: -40px;
                    left: 6%;
                    font-size: 20px;
                    width: 380px;
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: center;
                }
                    .main-content .content-wrap .global-wrap .map-wrap .right-item{
                        right: 15%;
                        left: auto;
                        bottom: -75px;
                    }
                    .main-content .content-wrap .global-wrap .map-wrap .pos-item .pos-icon {
                        width: 50px;
                    }
                    .main-content .content-wrap .global-wrap .map-wrap .box {
                        padding: 10px;
                        box-shadow: 0px 0px 13px 1px #E9E9E9;
                        margin-top: 10px;
                        background: white;
                    }
                .main-content .content-wrap .global-wrap .map-wrap .box .main-img{
                    width: 100%;
                }
                        .main-content .content-wrap .global-wrap .map-wrap .box .green {
                            color: #47A159;
                            font-size: 22px;
                        }
                        .main-content .content-wrap .global-wrap .map-wrap .box p {
                            font-size: 18px;
                            margin-top: 10px;
                            color: #343D42;
                        }
            .main-content .content-wrap .global-wrap .slogan-wrap {
                display: flex;
                justify-content: center;
                margin-top: 50px;
                flex-direction: column;
                align-items: center;
                font-size: 24px;
            }
                .main-content .content-wrap .global-wrap .slogan-wrap p {
                    color: #393E3C;
                }
                .main-content .content-wrap .global-wrap .slogan-wrap div {
                    margin-top: 20px;
                    color: #7F827F;
                }
                    .main-content .content-wrap .global-wrap .slogan-wrap div span:first-child {
                        margin-right: 50px;
                    }

.footer{
    display: none;
}

.new-footer1 {
    width: 100%;
    justify-content: center;
    background-color: #5F5F5F;
}
    .new-footer1 .footer-content {
        width: 100%;
        align-items: center;
        text-align: center;
    }

        .new-footer1 .footer-content p {
            font-size: 20px;
            color: white;
            padding:20px;
        }


.new-footer {
    width: 100%; 
    background-color: #5F5F5F;
    margin-top:-20px
}
    .new-footer .footer-content { 
        text-align: right;  
        width:95%;
        padding-bottom:20px;
    }
    .new-footer .footer-content p { 
        font-size: 15px;
        color: white;
    }


